» Ubuntu » Pakketten

Error

two or more packages specified (python-pyepl hardy)